### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Models.MongoModels.CellDetails
  commentId: T:adas_core.Domain.Models.MongoModels.CellDetails
  id: CellDetails
  parent: adas_core.Domain.Models.MongoModels
  children:
  - adas_core.Domain.Models.MongoModels.CellDetails.BackgroundColor
  - adas_core.Domain.Models.MongoModels.CellDetails.Cells
  - adas_core.Domain.Models.MongoModels.CellDetails.ChartSettings
  - adas_core.Domain.Models.MongoModels.CellDetails.Color
  - adas_core.Domain.Models.MongoModels.CellDetails.DialogConfig
  - adas_core.Domain.Models.MongoModels.CellDetails.FlexBasis
  - adas_core.Domain.Models.MongoModels.CellDetails.FlexDirection
  - adas_core.Domain.Models.MongoModels.CellDetails.Grow
  - adas_core.Domain.Models.MongoModels.CellDetails.GrowPriority
  - adas_core.Domain.Models.MongoModels.CellDetails.IconValueList
  - adas_core.Domain.Models.MongoModels.CellDetails.IsStatic
  - adas_core.Domain.Models.MongoModels.CellDetails.IsVisible
  - adas_core.Domain.Models.MongoModels.CellDetails.Name
  - adas_core.Domain.Models.MongoModels.CellDetails.ObservationName
  - adas_core.Domain.Models.MongoModels.CellDetails.PaddingBottom
  - adas_core.Domain.Models.MongoModels.CellDetails.PaddingLeft
  - adas_core.Domain.Models.MongoModels.CellDetails.PaddingRight
  - adas_core.Domain.Models.MongoModels.CellDetails.PaddingTop
  - adas_core.Domain.Models.MongoModels.CellDetails.ShowIcon
  - adas_core.Domain.Models.MongoModels.CellDetails.ShowTitle
  - adas_core.Domain.Models.MongoModels.CellDetails.Shrink
  - adas_core.Domain.Models.MongoModels.CellDetails.SubType
  - adas_core.Domain.Models.MongoModels.CellDetails.TextRules
  - adas_core.Domain.Models.MongoModels.CellDetails.Title
  - adas_core.Domain.Models.MongoModels.CellDetails.Type
  - adas_core.Domain.Models.MongoModels.CellDetails.ValuePathKey
  - adas_core.Domain.Models.MongoModels.CellDetails.ValuePathNested
  langs:
  - csharp
  - vb
  name: CellDetails
  nameWithType: CellDetails
  fullName: adas_core.Domain.Models.MongoModels.CellDetails
  type: Class
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: CellDetails
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 35
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  summary: Represents a container for detailed information about an individual cell.
  example: []
  syntax:
    content: public class CellDetails
    content.vb: Public Class CellDetails
  inheritance:
  - System.Object
  inheritedMembers:
  - System.Object.Equals(System.Object)
  - System.Object.Equals(System.Object,System.Object)
  - System.Object.GetHashCode
  - System.Object.GetType
  - System.Object.MemberwiseClone
  - System.Object.ReferenceEquals(System.Object,System.Object)
  - System.Object.ToString
  extensionMethods:
  - System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  - System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  - System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
- uid: adas_core.Domain.Models.MongoModels.CellDetails.TextRules
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.TextRules
  id: TextRules
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: TextRules
  nameWithType: CellDetails.TextRules
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.TextRules
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: TextRules
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 37
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public List<ObservationTextRule>? TextRules { get; set; }
    parameters: []
    return:
      type: System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.ObservationTextRule}
    content.vb: Public Property TextRules As List(Of ObservationTextRule)
  overload: adas_core.Domain.Models.MongoModels.CellDetails.TextRules*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.Type
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.Type
  id: Type
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: Type
  nameWithType: CellDetails.Type
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.Type
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Type
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 38
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public DisplayConfigEnums.CellType Type { get; set; }
    parameters: []
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.CellType
    content.vb: Public Property Type As DisplayConfigEnums.CellType
  overload: adas_core.Domain.Models.MongoModels.CellDetails.Type*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.ChartSettings
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.ChartSettings
  id: ChartSettings
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: ChartSettings
  nameWithType: CellDetails.ChartSettings
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.ChartSettings
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ChartSettings
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 39
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public ChartSettings? ChartSettings { get; set; }
    parameters: []
    return:
      type: adas_core.Domain.Models.MongoModels.ChartSettings
    content.vb: Public Property ChartSettings As ChartSettings
  overload: adas_core.Domain.Models.MongoModels.CellDetails.ChartSettings*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.SubType
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.SubType
  id: SubType
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: SubType
  nameWithType: CellDetails.SubType
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.SubType
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: SubType
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 40
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? SubType { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property SubType As String
  overload: adas_core.Domain.Models.MongoModels.CellDetails.SubType*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.GrowPriority
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.GrowPriority
  id: GrowPriority
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: GrowPriority
  nameWithType: CellDetails.GrowPriority
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.GrowPriority
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: GrowPriority
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 41
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public double GrowPriority { get; set; }
    parameters: []
    return:
      type: System.Double
    content.vb: Public Property GrowPriority As Double
  overload: adas_core.Domain.Models.MongoModels.CellDetails.GrowPriority*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.Cells
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.Cells
  id: Cells
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: Cells
  nameWithType: CellDetails.Cells
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.Cells
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Cells
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 42
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public List<CellDetails>? Cells { get; set; }
    parameters: []
    return:
      type: System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.CellDetails}
    content.vb: Public Property Cells As List(Of CellDetails)
  overload: adas_core.Domain.Models.MongoModels.CellDetails.Cells*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.Name
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.Name
  id: Name
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: Name
  nameWithType: CellDetails.Name
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.Name
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Name
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 43
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? Name { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property Name As String
  overload: adas_core.Domain.Models.MongoModels.CellDetails.Name*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.Title
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.Title
  id: Title
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: Title
  nameWithType: CellDetails.Title
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.Title
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Title
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 44
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? Title { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property Title As String
  overload: adas_core.Domain.Models.MongoModels.CellDetails.Title*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.IsVisible
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.IsVisible
  id: IsVisible
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: IsVisible
  nameWithType: CellDetails.IsVisible
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.IsVisible
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: IsVisible
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 45
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool IsVisible { get; set; }
    parameters: []
    return:
      type: System.Boolean
    content.vb: Public Property IsVisible As Boolean
  overload: adas_core.Domain.Models.MongoModels.CellDetails.IsVisible*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.ValuePathNested
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.ValuePathNested
  id: ValuePathNested
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: ValuePathNested
  nameWithType: CellDetails.ValuePathNested
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.ValuePathNested
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ValuePathNested
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 46
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? ValuePathNested { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property ValuePathNested As String
  overload: adas_core.Domain.Models.MongoModels.CellDetails.ValuePathNested*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.ValuePathKey
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.ValuePathKey
  id: ValuePathKey
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: ValuePathKey
  nameWithType: CellDetails.ValuePathKey
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.ValuePathKey
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ValuePathKey
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 47
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public List<string>? ValuePathKey { get; set; }
    parameters: []
    return:
      type: System.Collections.Generic.List{System.String}
    content.vb: Public Property ValuePathKey As List(Of String)
  overload: adas_core.Domain.Models.MongoModels.CellDetails.ValuePathKey*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.IconValueList
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.IconValueList
  id: IconValueList
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: IconValueList
  nameWithType: CellDetails.IconValueList
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.IconValueList
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: IconValueList
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 48
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public List<IconValueList>? IconValueList { get; set; }
    parameters: []
    return:
      type: System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.IconValueList}
    content.vb: Public Property IconValueList As List(Of IconValueList)
  overload: adas_core.Domain.Models.MongoModels.CellDetails.IconValueList*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.ObservationName
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.ObservationName
  id: ObservationName
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: ObservationName
  nameWithType: CellDetails.ObservationName
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.ObservationName
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ObservationName
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 49
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public List<string>? ObservationName { get; set; }
    parameters: []
    return:
      type: System.Collections.Generic.List{System.String}
    content.vb: Public Property ObservationName As List(Of String)
  overload: adas_core.Domain.Models.MongoModels.CellDetails.ObservationName*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.PaddingTop
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.PaddingTop
  id: PaddingTop
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: PaddingTop
  nameWithType: CellDetails.PaddingTop
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.PaddingTop
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: PaddingTop
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 50
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? PaddingTop { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property PaddingTop As String
  overload: adas_core.Domain.Models.MongoModels.CellDetails.PaddingTop*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.PaddingBottom
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.PaddingBottom
  id: PaddingBottom
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: PaddingBottom
  nameWithType: CellDetails.PaddingBottom
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.PaddingBottom
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: PaddingBottom
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 51
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? PaddingBottom { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property PaddingBottom As String
  overload: adas_core.Domain.Models.MongoModels.CellDetails.PaddingBottom*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.PaddingLeft
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.PaddingLeft
  id: PaddingLeft
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: PaddingLeft
  nameWithType: CellDetails.PaddingLeft
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.PaddingLeft
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: PaddingLeft
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 52
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? PaddingLeft { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property PaddingLeft As String
  overload: adas_core.Domain.Models.MongoModels.CellDetails.PaddingLeft*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.PaddingRight
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.PaddingRight
  id: PaddingRight
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: PaddingRight
  nameWithType: CellDetails.PaddingRight
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.PaddingRight
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: PaddingRight
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 53
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? PaddingRight { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property PaddingRight As String
  overload: adas_core.Domain.Models.MongoModels.CellDetails.PaddingRight*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.Color
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.Color
  id: Color
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: Color
  nameWithType: CellDetails.Color
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.Color
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Color
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 54
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? Color { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property Color As String
  overload: adas_core.Domain.Models.MongoModels.CellDetails.Color*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.BackgroundColor
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.BackgroundColor
  id: BackgroundColor
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: BackgroundColor
  nameWithType: CellDetails.BackgroundColor
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.BackgroundColor
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: BackgroundColor
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 55
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? BackgroundColor { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property BackgroundColor As String
  overload: adas_core.Domain.Models.MongoModels.CellDetails.BackgroundColor*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.ShowIcon
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.ShowIcon
  id: ShowIcon
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: ShowIcon
  nameWithType: CellDetails.ShowIcon
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.ShowIcon
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ShowIcon
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 56
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? ShowIcon { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property ShowIcon As Boolean?
  overload: adas_core.Domain.Models.MongoModels.CellDetails.ShowIcon*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.FlexBasis
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.FlexBasis
  id: FlexBasis
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: FlexBasis
  nameWithType: CellDetails.FlexBasis
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.FlexBasis
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: FlexBasis
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 57
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? FlexBasis { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property FlexBasis As String
  overload: adas_core.Domain.Models.MongoModels.CellDetails.FlexBasis*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.FlexDirection
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.FlexDirection
  id: FlexDirection
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: FlexDirection
  nameWithType: CellDetails.FlexDirection
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.FlexDirection
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: FlexDirection
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 58
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? FlexDirection { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property FlexDirection As String
  overload: adas_core.Domain.Models.MongoModels.CellDetails.FlexDirection*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.Grow
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.Grow
  id: Grow
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: Grow
  nameWithType: CellDetails.Grow
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.Grow
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Grow
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 59
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? Grow { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property Grow As String
  overload: adas_core.Domain.Models.MongoModels.CellDetails.Grow*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.Shrink
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.Shrink
  id: Shrink
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: Shrink
  nameWithType: CellDetails.Shrink
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.Shrink
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Shrink
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 60
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? Shrink { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property Shrink As String
  overload: adas_core.Domain.Models.MongoModels.CellDetails.Shrink*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.ShowTitle
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.ShowTitle
  id: ShowTitle
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: ShowTitle
  nameWithType: CellDetails.ShowTitle
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.ShowTitle
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ShowTitle
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 61
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? ShowTitle { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property ShowTitle As Boolean?
  overload: adas_core.Domain.Models.MongoModels.CellDetails.ShowTitle*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.IsStatic
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.IsStatic
  id: IsStatic
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: IsStatic
  nameWithType: CellDetails.IsStatic
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.IsStatic
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: IsStatic
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 62
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? IsStatic { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property IsStatic As Boolean?
  overload: adas_core.Domain.Models.MongoModels.CellDetails.IsStatic*
- uid: adas_core.Domain.Models.MongoModels.CellDetails.DialogConfig
  commentId: P:adas_core.Domain.Models.MongoModels.CellDetails.DialogConfig
  id: DialogConfig
  parent: adas_core.Domain.Models.MongoModels.CellDetails
  langs:
  - csharp
  - vb
  name: DialogConfig
  nameWithType: CellDetails.DialogConfig
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.DialogConfig
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: DialogConfig
    path: ../../adas-core.Domain/Models/MongoModels/DisplayCardDetailConfig.cs
    startLine: 63
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public DialogConfig? DialogConfig { get; set; }
    parameters: []
    return:
      type: adas_core.Domain.Models.MongoModels.DialogConfig
    content.vb: Public Property DialogConfig As DialogConfig
  overload: adas_core.Domain.Models.MongoModels.CellDetails.DialogConfig*
references:
- uid: adas_core.Domain.Models.MongoModels
  commentId: N:adas_core.Domain.Models.MongoModels
  href: adas_core.html
  name: adas_core.Domain.Models.MongoModels
  nameWithType: adas_core.Domain.Models.MongoModels
  fullName: adas_core.Domain.Models.MongoModels
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels
    name: MongoModels
    href: adas_core.Domain.Models.MongoModels.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels
    name: MongoModels
    href: adas_core.Domain.Models.MongoModels.html
- uid: System.Object
  commentId: T:System.Object
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object
  name: object
  nameWithType: object
  fullName: object
  nameWithType.vb: Object
  fullName.vb: Object
  name.vb: Object
- uid: System.Object.Equals(System.Object)
  commentId: M:System.Object.Equals(System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  name: Equals(object)
  nameWithType: object.Equals(object)
  fullName: object.Equals(object)
  nameWithType.vb: Object.Equals(Object)
  fullName.vb: Object.Equals(Object)
  name.vb: Equals(Object)
  spec.csharp:
  - uid: System.Object.Equals(System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.Equals(System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.Equals(System.Object,System.Object)
  commentId: M:System.Object.Equals(System.Object,System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  name: Equals(object, object)
  nameWithType: object.Equals(object, object)
  fullName: object.Equals(object, object)
  nameWithType.vb: Object.Equals(Object, Object)
  fullName.vb: Object.Equals(Object, Object)
  name.vb: Equals(Object, Object)
  spec.csharp:
  - uid: System.Object.Equals(System.Object,System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.Equals(System.Object,System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.GetHashCode
  commentId: M:System.Object.GetHashCode
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  name: GetHashCode()
  nameWithType: object.GetHashCode()
  fullName: object.GetHashCode()
  nameWithType.vb: Object.GetHashCode()
  fullName.vb: Object.GetHashCode()
  spec.csharp:
  - uid: System.Object.GetHashCode
    name: GetHashCode
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.GetHashCode
    name: GetHashCode
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  - name: (
  - name: )
- uid: System.Object.GetType
  commentId: M:System.Object.GetType
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  name: GetType()
  nameWithType: object.GetType()
  fullName: object.GetType()
  nameWithType.vb: Object.GetType()
  fullName.vb: Object.GetType()
  spec.csharp:
  - uid: System.Object.GetType
    name: GetType
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.GetType
    name: GetType
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  - name: (
  - name: )
- uid: System.Object.MemberwiseClone
  commentId: M:System.Object.MemberwiseClone
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  name: MemberwiseClone()
  nameWithType: object.MemberwiseClone()
  fullName: object.MemberwiseClone()
  nameWithType.vb: Object.MemberwiseClone()
  fullName.vb: Object.MemberwiseClone()
  spec.csharp:
  - uid: System.Object.MemberwiseClone
    name: MemberwiseClone
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.MemberwiseClone
    name: MemberwiseClone
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  - name: (
  - name: )
- uid: System.Object.ReferenceEquals(System.Object,System.Object)
  commentId: M:System.Object.ReferenceEquals(System.Object,System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  name: ReferenceEquals(object, object)
  nameWithType: object.ReferenceEquals(object, object)
  fullName: object.ReferenceEquals(object, object)
  nameWithType.vb: Object.ReferenceEquals(Object, Object)
  fullName.vb: Object.ReferenceEquals(Object, Object)
  name.vb: ReferenceEquals(Object, Object)
  spec.csharp:
  - uid: System.Object.ReferenceEquals(System.Object,System.Object)
    name: ReferenceEquals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.ReferenceEquals(System.Object,System.Object)
    name: ReferenceEquals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.ToString
  commentId: M:System.Object.ToString
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  name: ToString()
  nameWithType: object.ToString()
  fullName: object.ToString()
  nameWithType.vb: Object.ToString()
  fullName.vb: Object.ToString()
  spec.csharp:
  - uid: System.Object.ToString
    name: ToString
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.ToString
    name: ToString
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  - name: (
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  parent: adas_core.Domain.Utils.ObjectUtils
  definition: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System
  commentId: N:System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System
  nameWithType: System
  fullName: System
- uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils
  commentId: T:adas_core.Domain.Utils.NumberUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.NumberUtils.html
  name: NumberUtils
  nameWithType: NumberUtils
  fullName: adas_core.Domain.Utils.NumberUtils
- uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils
  commentId: T:adas_core.Domain.Utils.ObjectUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.ObjectUtils.html
  name: ObjectUtils
  nameWithType: ObjectUtils
  fullName: adas_core.Domain.Utils.ObjectUtils
- uid: adas_core.Domain.Utils
  commentId: N:adas_core.Domain.Utils
  href: adas_core.html
  name: adas_core.Domain.Utils
  nameWithType: adas_core.Domain.Utils
  fullName: adas_core.Domain.Utils
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
- uid: adas_core.Domain.Models.MongoModels.CellDetails.TextRules*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.TextRules
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_TextRules
  name: TextRules
  nameWithType: CellDetails.TextRules
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.TextRules
- uid: System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.ObservationTextRule}
  commentId: T:System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.ObservationTextRule}
  parent: System.Collections.Generic
  definition: System.Collections.Generic.List`1
  href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  name: List<ObservationTextRule>
  nameWithType: List<ObservationTextRule>
  fullName: System.Collections.Generic.List<adas_core.Domain.Models.MongoModels.ObservationTextRule>
  nameWithType.vb: List(Of ObservationTextRule)
  fullName.vb: System.Collections.Generic.List(Of adas_core.Domain.Models.MongoModels.ObservationTextRule)
  name.vb: List(Of ObservationTextRule)
  spec.csharp:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: <
  - uid: adas_core.Domain.Models.MongoModels.ObservationTextRule
    name: ObservationTextRule
    href: adas_core.Domain.Models.MongoModels.ObservationTextRule.html
  - name: '>'
  spec.vb:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: (
  - name: Of
  - name: " "
  - uid: adas_core.Domain.Models.MongoModels.ObservationTextRule
    name: ObservationTextRule
    href: adas_core.Domain.Models.MongoModels.ObservationTextRule.html
  - name: )
- uid: System.Collections.Generic.List`1
  commentId: T:System.Collections.Generic.List`1
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  name: List<T>
  nameWithType: List<T>
  fullName: System.Collections.Generic.List<T>
  nameWithType.vb: List(Of T)
  fullName.vb: System.Collections.Generic.List(Of T)
  name.vb: List(Of T)
  spec.csharp:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: <
  - name: T
  - name: '>'
  spec.vb:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: (
  - name: Of
  - name: " "
  - name: T
  - name: )
- uid: System.Collections.Generic
  commentId: N:System.Collections.Generic
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System.Collections.Generic
  nameWithType: System.Collections.Generic
  fullName: System.Collections.Generic
  spec.csharp:
  - uid: System
    name: System
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system
  - name: .
  - uid: System.Collections
    name: Collections
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections
  - name: .
  - uid: System.Collections.Generic
    name: Generic
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic
  spec.vb:
  - uid: System
    name: System
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system
  - name: .
  - uid: System.Collections
    name: Collections
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections
  - name: .
  - uid: System.Collections.Generic
    name: Generic
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic
- uid: adas_core.Domain.Models.MongoModels.CellDetails.Type*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.Type
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_Type
  name: Type
  nameWithType: CellDetails.Type
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.Type
- uid: adas_core.Domain.Enums.DisplayConfigEnums.CellType
  commentId: T:adas_core.Domain.Enums.DisplayConfigEnums.CellType
  parent: adas_core.Domain.Enums
  href: adas_core.Domain.Enums.DisplayConfigEnums.html
  name: DisplayConfigEnums.CellType
  nameWithType: DisplayConfigEnums.CellType
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.CellType
  spec.csharp:
  - uid: adas_core.Domain.Enums.DisplayConfigEnums
    name: DisplayConfigEnums
    href: adas_core.Domain.Enums.DisplayConfigEnums.html
  - name: .
  - uid: adas_core.Domain.Enums.DisplayConfigEnums.CellType
    name: CellType
    href: adas_core.Domain.Enums.DisplayConfigEnums.CellType.html
  spec.vb:
  - uid: adas_core.Domain.Enums.DisplayConfigEnums
    name: DisplayConfigEnums
    href: adas_core.Domain.Enums.DisplayConfigEnums.html
  - name: .
  - uid: adas_core.Domain.Enums.DisplayConfigEnums.CellType
    name: CellType
    href: adas_core.Domain.Enums.DisplayConfigEnums.CellType.html
- uid: adas_core.Domain.Enums
  commentId: N:adas_core.Domain.Enums
  href: adas_core.html
  name: adas_core.Domain.Enums
  nameWithType: adas_core.Domain.Enums
  fullName: adas_core.Domain.Enums
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Enums
    name: Enums
    href: adas_core.Domain.Enums.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Enums
    name: Enums
    href: adas_core.Domain.Enums.html
- uid: adas_core.Domain.Models.MongoModels.CellDetails.ChartSettings*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.ChartSettings
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_ChartSettings
  name: ChartSettings
  nameWithType: CellDetails.ChartSettings
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.ChartSettings
- uid: adas_core.Domain.Models.MongoModels.ChartSettings
  commentId: T:adas_core.Domain.Models.MongoModels.ChartSettings
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ChartSettings.html
  name: ChartSettings
  nameWithType: ChartSettings
  fullName: adas_core.Domain.Models.MongoModels.ChartSettings
- uid: adas_core.Domain.Models.MongoModels.CellDetails.SubType*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.SubType
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_SubType
  name: SubType
  nameWithType: CellDetails.SubType
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.SubType
- uid: System.String
  commentId: T:System.String
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.string
  name: string
  nameWithType: string
  fullName: string
  nameWithType.vb: String
  fullName.vb: String
  name.vb: String
- uid: adas_core.Domain.Models.MongoModels.CellDetails.GrowPriority*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.GrowPriority
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_GrowPriority
  name: GrowPriority
  nameWithType: CellDetails.GrowPriority
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.GrowPriority
- uid: System.Double
  commentId: T:System.Double
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.double
  name: double
  nameWithType: double
  fullName: double
  nameWithType.vb: Double
  fullName.vb: Double
  name.vb: Double
- uid: adas_core.Domain.Models.MongoModels.CellDetails.Cells*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.Cells
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_Cells
  name: Cells
  nameWithType: CellDetails.Cells
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.Cells
- uid: System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.CellDetails}
  commentId: T:System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.CellDetails}
  parent: System.Collections.Generic
  definition: System.Collections.Generic.List`1
  href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  name: List<CellDetails>
  nameWithType: List<CellDetails>
  fullName: System.Collections.Generic.List<adas_core.Domain.Models.MongoModels.CellDetails>
  nameWithType.vb: List(Of CellDetails)
  fullName.vb: System.Collections.Generic.List(Of adas_core.Domain.Models.MongoModels.CellDetails)
  name.vb: List(Of CellDetails)
  spec.csharp:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: <
  - uid: adas_core.Domain.Models.MongoModels.CellDetails
    name: CellDetails
    href: adas_core.Domain.Models.MongoModels.CellDetails.html
  - name: '>'
  spec.vb:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: (
  - name: Of
  - name: " "
  - uid: adas_core.Domain.Models.MongoModels.CellDetails
    name: CellDetails
    href: adas_core.Domain.Models.MongoModels.CellDetails.html
  - name: )
- uid: adas_core.Domain.Models.MongoModels.CellDetails.Name*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.Name
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_Name
  name: Name
  nameWithType: CellDetails.Name
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.Name
- uid: adas_core.Domain.Models.MongoModels.CellDetails.Title*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.Title
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_Title
  name: Title
  nameWithType: CellDetails.Title
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.Title
- uid: adas_core.Domain.Models.MongoModels.CellDetails.IsVisible*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.IsVisible
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_IsVisible
  name: IsVisible
  nameWithType: CellDetails.IsVisible
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.IsVisible
- uid: System.Boolean
  commentId: T:System.Boolean
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.boolean
  name: bool
  nameWithType: bool
  fullName: bool
  nameWithType.vb: Boolean
  fullName.vb: Boolean
  name.vb: Boolean
- uid: adas_core.Domain.Models.MongoModels.CellDetails.ValuePathNested*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.ValuePathNested
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_ValuePathNested
  name: ValuePathNested
  nameWithType: CellDetails.ValuePathNested
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.ValuePathNested
- uid: adas_core.Domain.Models.MongoModels.CellDetails.ValuePathKey*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.ValuePathKey
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_ValuePathKey
  name: ValuePathKey
  nameWithType: CellDetails.ValuePathKey
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.ValuePathKey
- uid: System.Collections.Generic.List{System.String}
  commentId: T:System.Collections.Generic.List{System.String}
  parent: System.Collections.Generic
  definition: System.Collections.Generic.List`1
  href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  name: List<string>
  nameWithType: List<string>
  fullName: System.Collections.Generic.List<string>
  nameWithType.vb: List(Of String)
  fullName.vb: System.Collections.Generic.List(Of String)
  name.vb: List(Of String)
  spec.csharp:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: <
  - uid: System.String
    name: string
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: '>'
  spec.vb:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: (
  - name: Of
  - name: " "
  - uid: System.String
    name: String
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: )
- uid: adas_core.Domain.Models.MongoModels.CellDetails.IconValueList*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.IconValueList
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_IconValueList
  name: IconValueList
  nameWithType: CellDetails.IconValueList
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.IconValueList
- uid: System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.IconValueList}
  commentId: T:System.Collections.Generic.List{adas_core.Domain.Models.MongoModels.IconValueList}
  parent: System.Collections.Generic
  definition: System.Collections.Generic.List`1
  href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  name: List<IconValueList>
  nameWithType: List<IconValueList>
  fullName: System.Collections.Generic.List<adas_core.Domain.Models.MongoModels.IconValueList>
  nameWithType.vb: List(Of IconValueList)
  fullName.vb: System.Collections.Generic.List(Of adas_core.Domain.Models.MongoModels.IconValueList)
  name.vb: List(Of IconValueList)
  spec.csharp:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: <
  - uid: adas_core.Domain.Models.MongoModels.IconValueList
    name: IconValueList
    href: adas_core.Domain.Models.MongoModels.IconValueList.html
  - name: '>'
  spec.vb:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: (
  - name: Of
  - name: " "
  - uid: adas_core.Domain.Models.MongoModels.IconValueList
    name: IconValueList
    href: adas_core.Domain.Models.MongoModels.IconValueList.html
  - name: )
- uid: adas_core.Domain.Models.MongoModels.CellDetails.ObservationName*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.ObservationName
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_ObservationName
  name: ObservationName
  nameWithType: CellDetails.ObservationName
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.ObservationName
- uid: adas_core.Domain.Models.MongoModels.CellDetails.PaddingTop*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.PaddingTop
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_PaddingTop
  name: PaddingTop
  nameWithType: CellDetails.PaddingTop
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.PaddingTop
- uid: adas_core.Domain.Models.MongoModels.CellDetails.PaddingBottom*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.PaddingBottom
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_PaddingBottom
  name: PaddingBottom
  nameWithType: CellDetails.PaddingBottom
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.PaddingBottom
- uid: adas_core.Domain.Models.MongoModels.CellDetails.PaddingLeft*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.PaddingLeft
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_PaddingLeft
  name: PaddingLeft
  nameWithType: CellDetails.PaddingLeft
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.PaddingLeft
- uid: adas_core.Domain.Models.MongoModels.CellDetails.PaddingRight*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.PaddingRight
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_PaddingRight
  name: PaddingRight
  nameWithType: CellDetails.PaddingRight
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.PaddingRight
- uid: adas_core.Domain.Models.MongoModels.CellDetails.Color*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.Color
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_Color
  name: Color
  nameWithType: CellDetails.Color
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.Color
- uid: adas_core.Domain.Models.MongoModels.CellDetails.BackgroundColor*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.BackgroundColor
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_BackgroundColor
  name: BackgroundColor
  nameWithType: CellDetails.BackgroundColor
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.BackgroundColor
- uid: adas_core.Domain.Models.MongoModels.CellDetails.ShowIcon*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.ShowIcon
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_ShowIcon
  name: ShowIcon
  nameWithType: CellDetails.ShowIcon
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.ShowIcon
- uid: System.Nullable{System.Boolean}
  commentId: T:System.Nullable{System.Boolean}
  parent: System
  definition: System.Nullable`1
  href: https://learn.microsoft.com/dotnet/api/system.boolean
  name: bool?
  nameWithType: bool?
  fullName: bool?
  nameWithType.vb: Boolean?
  fullName.vb: Boolean?
  name.vb: Boolean?
  spec.csharp:
  - uid: System.Boolean
    name: bool
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.boolean
  - name: '?'
  spec.vb:
  - uid: System.Boolean
    name: Boolean
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.boolean
  - name: '?'
- uid: System.Nullable`1
  commentId: T:System.Nullable`1
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.nullable-1
  name: Nullable<T>
  nameWithType: Nullable<T>
  fullName: System.Nullable<T>
  nameWithType.vb: Nullable(Of T)
  fullName.vb: System.Nullable(Of T)
  name.vb: Nullable(Of T)
  spec.csharp:
  - uid: System.Nullable`1
    name: Nullable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.nullable-1
  - name: <
  - name: T
  - name: '>'
  spec.vb:
  - uid: System.Nullable`1
    name: Nullable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.nullable-1
  - name: (
  - name: Of
  - name: " "
  - name: T
  - name: )
- uid: adas_core.Domain.Models.MongoModels.CellDetails.FlexBasis*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.FlexBasis
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_FlexBasis
  name: FlexBasis
  nameWithType: CellDetails.FlexBasis
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.FlexBasis
- uid: adas_core.Domain.Models.MongoModels.CellDetails.FlexDirection*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.FlexDirection
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_FlexDirection
  name: FlexDirection
  nameWithType: CellDetails.FlexDirection
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.FlexDirection
- uid: adas_core.Domain.Models.MongoModels.CellDetails.Grow*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.Grow
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_Grow
  name: Grow
  nameWithType: CellDetails.Grow
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.Grow
- uid: adas_core.Domain.Models.MongoModels.CellDetails.Shrink*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.Shrink
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_Shrink
  name: Shrink
  nameWithType: CellDetails.Shrink
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.Shrink
- uid: adas_core.Domain.Models.MongoModels.CellDetails.ShowTitle*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.ShowTitle
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_ShowTitle
  name: ShowTitle
  nameWithType: CellDetails.ShowTitle
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.ShowTitle
- uid: adas_core.Domain.Models.MongoModels.CellDetails.IsStatic*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.IsStatic
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_IsStatic
  name: IsStatic
  nameWithType: CellDetails.IsStatic
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.IsStatic
- uid: adas_core.Domain.Models.MongoModels.CellDetails.DialogConfig*
  commentId: Overload:adas_core.Domain.Models.MongoModels.CellDetails.DialogConfig
  href: adas_core.Domain.Models.MongoModels.CellDetails.html#adas_core_Domain_Models_MongoModels_CellDetails_DialogConfig
  name: DialogConfig
  nameWithType: CellDetails.DialogConfig
  fullName: adas_core.Domain.Models.MongoModels.CellDetails.DialogConfig
- uid: adas_core.Domain.Models.MongoModels.DialogConfig
  commentId: T:adas_core.Domain.Models.MongoModels.DialogConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.DialogConfig.html
  name: DialogConfig
  nameWithType: DialogConfig
  fullName: adas_core.Domain.Models.MongoModels.DialogConfig
